CVE-2012-1187 (bitlbee)

Bitlbee does not drop extra group privileges correctly in unix.c

View Full Alert